PRODUCT STUDIO
產品圖片1 / 7
Zyxel GS2210-24HP 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
樹協議持續時間
是
ARP控制
是
DHCP功能
以太網供電Poe支援
否
搜尋IGMP
是
支援MAC位址自動學習
是
組播MAC地址表
16000 Kayıt
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
組合SFP端口數量
4
MTBF範圍
949326小時
BPDU 過濾/保護
是
Bpdu 過濾保護
是
安全
LVD, BSMI
支援安全演算法
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL支援
是
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 95%
功耗
最大功耗
工作溫度範圍
0 - 50 °C
儲存溫度範圍攝氏度
噪音水平
59,6 dB
電磁相容性
FCC 15 (A), CE (A), BSMI
外形尺寸
MAC 位址過濾
是
包裝深度
451 mm
包裝寬度
583 mm
包裝高度
98 mm
包裝重量
5,9 kg
包含的電纜
AC
限速
是
IP欺騙
是
散熱
1625,55 BTU/s
可堆疊
是
MIB 支援
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
組播支援
是
虛擬LAN功能
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL支援
是
VLAN支援
是
授權
MAC tabanlı kimlik doğrulama
®